rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>
rdfs: <http://www.w3.org/2000/01/rdf-schema#>
xsd: <http://www.w3.org/2001/XMLSchema#>
glycan: <http://purl.jp/bio/12/glyco/glycan#>
id: <http://rdf.glycoinfo.org/SugarBind/Id/>
interaction: <http://rdf.glycoinfo.org/ontology/interaction#>
owl: <http://www.w3.org/2002/07/owl#>
glycoinfo: <http://rdf.glycoinfo.org/glycan/>
obo: <http://purl.obolibrary.org/obo/>
foaf: <http://xmlns.com/foaf/0.1/>
dcterms: <http://purl.org/dc/terms/>
skos: <http://www.w3.org/2004/02/skos/core#>
pubmed: <http://www.ncbi.nlm.nih.gov/pubmed/>
sugarbind: <http://rdf.glycoinfo.org/SugarBind/ontology#>